html {
	margin: 0;
	padding: 0;
}

.main, .topBar{
	max-width: 1000px;
	background-color: transparent;
}
.main{
	overflow:scroll;
	}
	
body, .topBar {
	background-color: #ffffff;
}

.main .contentItem {
	background-color: #6e5287;
	color: #ffffff;
}

.main .contentItem a {
	color: #ffffff;
	text-decoration: none;
}

.navigation a, .links a, .authorMark a {
	background-color: #6e5287;
	text-decoration: none;
	color: #ffffff;
	font-weight: bold;
}

.navigation a p, .links a p, .authorMark a p {
	text-align: center;
	color: #ffffff;
}

.navigation a:hover, .navigation .active, .links a:hover, .authorMark a:hover, .authorMark .active{
	background-color: #545454;
	color: #ffffff;
}

.linkImg {
	background-color: #ffffff;
}

.authorMark{
	font-size: 10px;
	background-color: transparent;
}

.banner a{
	text-decoration: none;
}

.bannerGraphic {
	color: #6e5287;
}
.bannerGraphic:hover {
	color: #545454;
}